@charset "utf-8";

.detectcss { display: none; width: 200px; }

/* Base Elements */
body { background: #000; font-family: 'Trebuchet MS', sans-serif; color: #fff; font-size: 2.2vw; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
p, ul, ol { line-height: 1.6em; margin: 0.9em 0 0; font-size: 1.4em; }

a { text-decoration: none; color: #fff; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; cursor: pointer; }
a:hover, a:focus { color: #fff; }
::selection { background: #fff; color: #000; }
::-moz-selection { background: #fff; color: #000; }
/* End Base Elements */

/* Main Styles */
section .colCount { width: 80%; text-align: right; }
main section .colCount img { width: 27em; margin: 1.5em 0 0 auto; }

footer { width: 100%; position: fixed; bottom: 0; }
footer .colCount { border-top: solid 0.1em #fff; }
footer .colCount i { margin-left: 1em; }
/* End Main Styles */